<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 17:50:57
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ip-172-31-54-18.ec2.internal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>eth0      Link encap:Ethernet  HWaddr 06:21:8f:97:bf:41  
          inet addr:172.31.54.18  Bcast:172.31.63.255  Mask:255.255.240.0
          UP BROADCAST RUNNING MULTICAST  MTU:9001  Metric:1
          RX packets:95686 errors:0 dropped:0 overruns:0 frame:0
          TX packets:16374 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:131340831 (131.3 MB)  TX bytes:2366922 (2.3 MB)

lo        Link encap:Local Loopback  
          inet addr:127.0.0.1  Mask:255.0.0.0
          UP LOOPBACK RUNNING  MTU:65536  Metric:1
          RX packets:708 errors:0 dropped:0 overruns:0 frame:0
          TX packets:708 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1 
          RX bytes:41617 (41.6 KB)  TX bytes:41617 (41.6 KB)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name
tcp        0      0 127.0.0.1:587           0.0.0.0:*               LISTEN      15386/sendmail: MTA
tcp        0      0 0.0.0.0:5355            0.0.0.0:*               LISTEN      22196/systemd-resol
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN      1328/sshd       
tcp        0      0 127.0.0.1:25            0.0.0.0:*               LISTEN      15386/sendmail: MTA
tcp        0   1048 172.31.54.18:22         95.208.80.10:10360      ESTABLISHED 1331/sshd: ubuntu [
tcp6       0      0 :::5355                 :::*                    LISTEN      22196/systemd-resol
tcp6       0      0 :::22                   :::*                    LISTEN      1328/sshd       
udp        0      0 0.0.0.0:31335           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:31337           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:635             0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:640             0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:641             0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:161             0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:162             0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:700             0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:5355            0.0.0.0:*                           22196/systemd-resol
udp        0      0 0.0.0.0:34555           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:513             0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:1               0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:32770           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:32771           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:32772           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:32773           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:32774           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:7               0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:9               0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:54321           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:37444           0.0.0.0:*                           30189/portsentry
udp        0      0 0.0.0.0:68              0.0.0.0:*                           946/dhclient    
udp        0      0 0.0.0.0:69              0.0.0.0:*                           30189/portsentry
udp6       0      0 :::5355                 :::*                                22196/systemd-resol</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         172.31.48.1     0.0.0.0         UG        0 0          0 eth0
172.31.48.0     0.0.0.0         255.255.240.0   U         0 0          0 eth0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 3223 packets, 10M bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 f2b-sshd   tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            multiport dports 372

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 4237 packets, 619K bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain f2b-sshd (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 RETURN     all  --  *      *       0.0.0.0/0            0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 1 packets, 52 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain INPUT (policy ACCEPT 1 packets, 52 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 365 packets, 20547 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 365 packets, 20547 bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT
-N f2b-sshd
-A INPUT -p tcp -m multiport --dports 372 -j f2b-sshd
-A f2b-sshd -j RETURN</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>COMMAND     PID            USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
dhclient    946            root    6u  IPv4  12826      0t0  UDP *:bootpc 
sshd       1328            root    3u  IPv4  15900      0t0  TCP *:ssh (LISTEN)
sshd       1328            root    4u  IPv6  15902      0t0  TCP *:ssh (LISTEN)
sshd       1331            root    3u  IPv4  15991      0t0  TCP 172.31.54.18:ssh->95.208.80.10:10360 (ESTABLISHED)
sshd       1602          ubuntu    3u  IPv4  15991      0t0  TCP 172.31.54.18:ssh->95.208.80.10:10360 (ESTABLISHED)
sendmail- 15386            root    4u  IPv4 191465      0t0  TCP 127.0.0.1:smtp (LISTEN)
sendmail- 15386            root    5u  IPv4 191466      0t0  TCP 127.0.0.1:submission (LISTEN)
systemd-r 22196 systemd-resolve   11u  IPv6  40830      0t0  UDP *:hostmon 
systemd-r 22196 systemd-resolve   13u  IPv4  40831      0t0  UDP *:hostmon 
systemd-r 22196 systemd-resolve   15u  IPv4  40834      0t0  TCP *:hostmon (LISTEN)
systemd-r 22196 systemd-resolve   16u  IPv6  40835      0t0  TCP *:hostmon (LISTEN)
portsentr 30189            root    0u  IPv4 206765      0t0  UDP *:1 
portsentr 30189            root    1u  IPv4 206767      0t0  UDP *:echo 
portsentr 30189            root    2u  IPv4 206769      0t0  UDP *:discard 
portsentr 30189            root    3u  IPv4 206771      0t0  UDP *:tftp 
portsentr 30189            root    4u  IPv4 206773      0t0  UDP *:snmp 
portsentr 30189            root    5u  IPv4 206775      0t0  UDP *:snmp-trap 
portsentr 30189            root    6u  IPv4 206777      0t0  UDP *:who 
portsentr 30189            root    7u  IPv4 206779      0t0  UDP *:635 
portsentr 30189            root    8u  IPv4 206781      0t0  UDP *:640 
portsentr 30189            root    9u  IPv4 206783      0t0  UDP *:641 
portsentr 30189            root   10u  IPv4 206785      0t0  UDP *:700 
portsentr 30189            root   11u  IPv4 206787      0t0  UDP *:37444 
portsentr 30189            root   12u  IPv4 206789      0t0  UDP *:34555 
portsentr 30189            root   13u  IPv4 206791      0t0  UDP *:31335 
portsentr 30189            root   14u  IPv4 206793      0t0  UDP *:32770 
portsentr 30189            root   15u  IPv4 206795      0t0  UDP *:32771 
portsentr 30189            root   16u  IPv4 206797      0t0  UDP *:32772 
portsentr 30189            root   17u  IPv4 206799      0t0  UDP *:32773 
portsentr 30189            root   18u  IPv4 206801      0t0  UDP *:32774 
portsentr 30189            root   19u  IPv4 206803      0t0  UDP *:31337 
portsentr 30189            root   20u  IPv4 206805      0t0  UDP *:54321 </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
